<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_VRqpgPzfEey6D-ykLSQZNA" id="_VRo0UPzfEey6D-ykLSQZNA" label="DQTechnical" version="0.1" item="_VRqpgvzfEey6D-ykLSQZNA">
    <author href="../../../talend.project#_VE-4YPzfEey6D-ykLSQZNA"/>
    <additionalProperties xmi:id="_VRts0PzfEey6D-ykLSQZNA" key="created_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VRts0fzfEey6D-ykLSQZNA" key="created_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VRts0vzfEey6D-ykLSQZNA" key="created_date" value="2022-07-06T11:54:27.741+0800"/>
    <additionalProperties xmi:id="_VRts0_zfEey6D-ykLSQZNA" key="modified_product_fullname" value="Talend Cloud Data Fabric"/>
    <additionalProperties xmi:id="_VRts1PzfEey6D-ykLSQZNA" key="modified_product_version" value="8.0.1.20220623_1359-patch"/>
    <additionalProperties xmi:id="_VRts1fzfEey6D-ykLSQZNA" key="modified_date" value="2022-07-06T11:54:27.741+0800"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_VRqpgfzfEey6D-ykLSQZNA" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_VRqpgvzfEey6D-ykLSQZNA" property="_VRqpgPzfEey6D-ykLSQZNA" state="_VRqpgfzfEey6D-ykLSQZNA" builtIn="true">
    <content href="DQTechnical_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
